<?xml version="1.0" encoding="UTF-8"?>
<!--
    Copyright (c) 2008, 2019 IBM Corporation and others.
    This program and the accompanying materials
    are made available under the terms of the Eclipse Public License 2.0
    which accompanies this distribution, and is available at
    https://www.eclipse.org/legal/epl-2.0/

    SPDX-License-Identifier: EPL-2.0

    Contributors:
        IBM Corporation - initial API and implementation
 -->

<site
    digestURL="http://download.eclipse.org/webtools/tempTestUpdates/"
    mirrorsURL="http://www.eclipse.org/downloads/download.php?file=/webtools/tempTestUpdates/site.xml&amp;format=xml"
    pack200="true">
    <description
        url="http://download.eclipse.org/webtools/tempTestUpdates/index.html"> The update site contains the features of the of Eclipse Web
        Tools Project (WTP)</description>
    <feature
        id="org.eclipse.wst.xml_ui.feature"
        url="features/org.eclipse.wst.xml_ui.feature_3.0.3.v200809292000-7F2ENZCwum8U9-9yPhHnPkSb2VAc.jar"
        version="3.0.3.v200809292000-7F2ENZCwum8U9-9yPhHnPkSb2VAc">
        <category
            name="Web Tools Platform (WTP) 3.0.3"/>
    </feature>
    <feature
        id="org.eclipse.wst.jsdt.feature"
        url="features/org.eclipse.wst.jsdt.feature_1.0.3.v200810020426-6-E73BcMAAwFIFUHpRJ.jar"
        version="1.0.3.v200810020426-6-E73BcMAAwFIFUHpRJ">
        <category
            name="Web Tools Platform (WTP) 3.0.3"/>
    </feature>
    <feature
        id="org.eclipse.wst"
        url="features/org.eclipse.wst_3.0.3.v200809250443-7A-8i8Qqcz0FaVgjXSD6brFQN64Z.jar"
        version="3.0.3.v200809250443-7A-8i8Qqcz0FaVgjXSD6brFQN64Z">
        <category
            name="Web Tools Platform (WTP) 3.0.3"/>
    </feature>
    <feature
        id="org.eclipse.jst"
        url="features/org.eclipse.jst_3.0.3.v200809250443-7U-9-9LJGGJebgG8HYgv5FBP0NUr.jar"
        version="3.0.3.v200809250443-7U-9-9LJGGJebgG8HYgv5FBP0NUr">
        <category
            name="Web Tools Platform (WTP) 3.0.3"/>
    </feature>
    <feature
        id="org.eclipse.jpt.feature"
        url="features/org.eclipse.jpt.feature_2.0.102.v200810160200-793DxCYQCD4FdGcCMCC.jar"
        version="2.0.102.v200810160200-793DxCYQCD4FdGcCMCC">
        <category
            name="Web Tools Platform (WTP) 3.0.3"/>
    </feature>
    <feature
        id="org.eclipse.jpt.eclipselink.feature"
        url="features/org.eclipse.jpt.eclipselink.feature_2.0.0.v200806090000-3--8s733I3D683333.jar"
        version="2.0.0.v200806090000-3--8s733I3D683333">
        <category
            name="Web Tools Platform (WTP) 3.0.3"/>
    </feature>
    <feature
        id="org.eclipse.jst.webpageeditor.feature"
        url="features/org.eclipse.jst.webpageeditor.feature_2.0.1.v20080811-32-9oA55S5M5J.jar"
        version="2.0.1.v20080811-32-9oA55S5M5J">
        <category
            name="Web Tools Platform (WTP) 3.0.3"/>
    </feature>
    <feature
        id="org.eclipse.jst.jsf.apache.trinidad.tagsupport.feature"
        url="features/org.eclipse.jst.jsf.apache.trinidad.tagsupport.feature_2.0.1.v200808071446-1-8Y7w311919182557.jar"
        version="2.0.1.v200808071446-1-8Y7w311919182557">
        <category
            name="Web Tools Platform (WTP) 3.0.3"/>
    </feature>
    <feature
        id="org.eclipse.jst.ws.axis2tools.feature"
        url="features/org.eclipse.jst.ws.axis2tools.feature_1.0.2.v200810151341-77-E_ECYQCD4FdMjLXVW.jar"
        version="1.0.2.v200810151341-77-E_ECYQCD4FdMjLXVW">
        <category
            name="Web Tools Platform (WTP) 3.0.3"/>
    </feature>
    <feature
        id="org.eclipse.wst.xsl.feature"
        url="features/org.eclipse.wst.xsl.feature_0.5.0.v200808041223-6872EC3wSUIU7eJGVdY_1.jar"
        version="0.5.0.v200808041223-6872EC3wSUIU7eJGVdY_1">
        <category
            name="Web Tools Platform (WTP) 3.0.3"/>
    </feature>
    <feature
        id="org.eclipse.wst.jsdt_sdk.feature"
        url="features/org.eclipse.wst.jsdt_sdk.feature_1.0.3.v200810020426-2-5834H_DFfPFE1KRHdK5bPCdNBB.jar"
        version="1.0.3.v200810020426-2-5834H_DFfPFE1KRHdK5bPCdNBB">
        <category
            name="Web Tools Platform (WTP) 3.0.3"/>
    </feature>
    <feature
        id="org.eclipse.wst.xml_sdk.feature"
        url="features/org.eclipse.wst.xml_sdk.feature_3.0.3.v200809292000-79-788CV8QipIVM954JWnz0nnhEl.jar"
        version="3.0.3.v200809292000-79-788CV8QipIVM954JWnz0nnhEl">
        <category
            name="Web Tools Platform (WTP) 3.0.3"/>
    </feature>
    <feature
        id="org.eclipse.wst.sdk"
        url="features/org.eclipse.wst.sdk_3.0.3.v200809250443-7D-8l8XkDnRhz-ylP58ABwz-FP3f.jar"
        version="3.0.3.v200809250443-7D-8l8XkDnRhz-ylP58ABwz-FP3f">
        <category
            name="Web Tools Platform (WTP) 3.0.3"/>
    </feature>
    <feature
        id="org.eclipse.jst.sdk"
        url="features/org.eclipse.jst.sdk_3.0.3.v200809250443-7X-929RHrz0KW_z0ncerPn5CQKNI.jar"
        version="3.0.3.v200809250443-7X-929RHrz0KW_z0ncerPn5CQKNI">
        <category
            name="Web Tools Platform (WTP) 3.0.3"/>
    </feature>
    <feature
        id="org.eclipse.jpt_sdk.feature"
        url="features/org.eclipse.jpt_sdk.feature_2.0.102.v200810160200-5-_A90H8JFIiYPIAKiImOSUADZRD.jar"
        version="2.0.102.v200810160200-5-_A90H8JFIiYPIAKiImOSUADZRD">
        <category
            name="Web Tools Platform (WTP) 3.0.3"/>
    </feature>
    <feature
        id="org.eclipse.jpt.eclipselink_sdk.feature"
        url="features/org.eclipse.jpt.eclipselink_sdk.feature_2.0.0.v200805220000-4--8042B1_B6U6G9A59559t844J4.jar"
        version="2.0.0.v200805220000-4--8042B1_B6U6G9A59559t844J4">
        <category
            name="Web Tools Platform (WTP) 3.0.3"/>
    </feature>
    <feature
        id="org.eclipse.wst.common_ui.feature"
        url="features/org.eclipse.wst.common_ui.feature_3.0.3.v200809301154-7C78ELcE8VrRVouGlyiT4DsUuV8Y.jar"
        version="3.0.3.v200809301154-7C78ELcE8VrRVouGlyiT4DsUuV8Y">
        <category
            name="Enabling Features 3.0.3"/>
    </feature>
    <feature
        id="org.eclipse.wst.common_sdk.feature"
        url="features/org.eclipse.wst.common_sdk.feature_3.0.3.v200809301154-79178_tTFGtW6TRjFnxr2Ww7z0sj.jar"
        version="3.0.3.v200809301154-79178_tTFGtW6TRjFnxr2Ww7z0sj">
        <category
            name="Enabling Features 3.0.3"/>
    </feature>
    <feature
        id="org.eclipse.jst.webpageeditor_sdk.feature"
        url="features/org.eclipse.jst.webpageeditor_sdk.feature_2.0.1.v20080811-4-18072Bz-DF9W7S_L_pB66T6N6K.jar"
        version="2.0.1.v20080811-4-18072Bz-DF9W7S_L_pB66T6N6K">
        <category
            name="Web Tools Platform (WTP) 3.0.3"/>
    </feature>
    <feature
        id="org.eclipse.jst.jsf.apache.trinidad.tagsupport_sdk.feature"
        url="features/org.eclipse.jst.jsf.apache.trinidad.tagsupport_sdk.feature_2.0.1.v20080811-4-17z4AbHz-D4AC8F__67Fi8x422.jar"
        version="2.0.1.v20080811-4-17z4AbHz-D4AC8F__67Fi8x422">
        <category
            name="Web Tools Platform (WTP) 3.0.3"/>
    </feature>
    <feature
        id="org.eclipse.jst.ws.axis2tools_sdk.feature"
        url="features/org.eclipse.jst.ws.axis2tools_sdk.feature_1.0.2.v200810151341-2-384B2HKIFcYGJAJfWtNpioDZRD.jar"
        version="1.0.2.v200810151341-2-384B2HKIFcYGJAJfWtNpioDZRD">
        <category
            name="Web Tools Platform (WTP) 3.0.3"/>
    </feature>
    <feature
        id="org.eclipse.wst.xsl_sdk.feature"
        url="features/org.eclipse.wst.xsl_sdk.feature_0.5.0.v20080804-07949-GB7ZHO-jcQcGiURfiqP7xT.jar"
        version="0.5.0.v20080804-07949-GB7ZHO-jcQcGiURfiqP7xT">
        <category
            name="Web Tools Platform (WTP) 3.0.3"/>
    </feature>
    <category-def
        label="Enabling Features 3.0.3"
        name="Enabling Features 3.0.3">
        <description> These features provide functionality required by
            one or more projects, but do not provide end-user
            functionality by themselves.</description>
    </category-def>
    <category-def
        label="Web Tools Platform (WTP) 3.0.3"
        name="Web Tools Platform (WTP) 3.0.3">
        <description
            url="http://download.eclipse.org/webtools/updates/index.html"> This category contains the features of the Eclipse Web
            Tools Project (WTP).</description>
    </category-def>
</site>